		* {
			box-sizing: border-box;
			padding: 0;
			margin: 0;
		}

		html {
			height: 100% !important;
			scroll-behavior: smooth;
		}

		body {
			display: block;
			position: relative;
			height: 100% !important;
			background: #FFFFFF;
			color: #000000;
			font-family: "Roboto", sans-serif;
			font-size: 18px;
			font-weight: 400;
		}

		main {
			min-height: 100vh;
			padding-top: 10px;
			padding-bottom: 10px;
		}

		.about {
			position: relative;
		}

		.about p {
			text-align: justify;
			text-indent: 30px;
		}

		.about__item {
			display: flex;
			flex-direction: row;
			align-items: center;
			justify-content: center;
			gap: 15px;
			width: 100%;
		}

		.about__item-info {
			display: flex;
			flex-direction: column;
			align-items: center;
			justify-content: center;
			gap: 5px;
			width: fit-content;
		}

		.about__item-info strong {
			display: block;
			width: fit-content;
		}

		.about__item-percent {
			color: #f55205;
			font-size: 64px;
			font-weight: 700;
		}

		.about__list {
			display: flex;
			flex-direction: row;
			flex-wrap: wrap;
			align-items: stretch;
			justify-content: center;
			gap: 30px;
			margin: 30px 0;
		}

		.banner {
			position: relative;
			margin-bottom: 40px;
		}

		.banner__img {
			aspect-ratio: 1290 / 449;
			max-width: 100%;
    	height: auto;
			object-fit: cover;
		}

		.button {
			display: block;
			width: fit-content;
			background: #26b337;
			color: #FFFFFF;
			font-size: 20px;
			font-weight: 500;
			text-align: center;
			text-decoration: none;
			border: 1px solid #26b337;
			margin: auto;
			padding: 15px 40px;
			transition: all .35s ease-in-out;
		}

		.button--important {
			width: 100%;
			background: #f55205;
			color: #FFFFFF;
			border: 1px solid #f55205;
		}

		.button:hover {
			display: block;
			background: #FFFFFF;
			color: #26b337;
			border: 1px solid #26b337;
		}

		.button--important:hover {
			display: block;
			background: #FFFFFF;
			color: #f55205;
			border: 1px solid #f55205;
		}

		.container {
			width: 90%;
			padding-right: 15px;
			padding-left: 15px;
			margin-right: auto;
			margin-left: auto;
		}

		.faq {
			margin-top: 30px;
		}

		.faq__item:not(:last-child) {
			margin-bottom: 20px;
		}

		.faq__item:last-child {
			margin-bottom: 30px;
		}
		
		.faq__item-title {
			font-size: 22px;
			margin-bottom: 5px;
		}

		.faq__item-answer {
			text-align: justify;
		}

		.title {
		    font-size: 24px;
		    text-align: left;
			margin-bottom: 10px;
		}

		@media only screen and (min-width: 576px) {
			.container {
        width: 100%;
        max-width: 540px;
	    }
		}

		@media only screen and (min-width: 768px) {
			.container {
        max-width: 720px;
	    }

			.about__item {
				width: 320px;
			}
		}

		@media only screen and (min-width: 1024px) {
			body {
				font-size: 22px;
			}

			main {
				padding-top: 20px;
				padding-bottom: 20px;
			}

			.about p {
				text-indent: 40px;
			}

			.about__item {
				width: 400px;
			}

			.about__list {
			margin: 40px 0;
		}
			
			.banner {
				margin-bottom: 40px;
				margin-top: 30px;
				
			}

			.button {
				font-size: 24px;
				padding: 16px 50px;
			}

			.container {
        max-width: 990px;
	    }

			.faq {
				margin-top: 40px;
			}

			.faq__item:not(:last-child) {
				margin-bottom: 30px;
			}

			.faq__item:last-child {
				margin-bottom: 40px;
			}
			
			.faq__item-title {
				font-size: 24px;
			}

			.title {
				font-size: 28px;
			}
		}

		@media only screen and (min-width: 1200px) {
			.container {
        max-width: 1620px;
	    }
		}
		
#catalog-button {
    margin-top: 20px !important;
}		

footer .footer-nav-list, footer .footer-contacts-list {
 font-size: 18px !important;
 padding: 0px 5px;
}